@charset "UTF-8";
body{
  padding-top: 100px;
}
main{
  overflow: hidden;
  padding-bottom:0;
}
.intro{
  display:flex;
  align-items: center;
  background: #EAEAEC;
  min-height: 420px;
  padding: 20px 0;
  position: relative;
  overflow: hidden;
  margin-top: 15px;
  @media screen and (max-width: 767px) {
    min-height: 420px;
    height: auto;
    padding: var(--sp-60) 0;
  }
}
.intro_box{
  max-width: 750px;
  position: relative;
  z-index: 1;
}
.intro_img {
  position: absolute;
  left: calc(50% - 435px);
  top: 0;
  height: 100%;
  img {
    object-fit: cover;
    max-width: none;
    width: auto;
    height: auto;
    min-height: 100%;
  }
}
.intro_com {
  margin-top: var(--sp-30);
}

.details{
  
.doc_flex{
  display: flex;
  gap:var(--sp-30);
  justify-content: space-between;
  align-items: center;
  @media screen and (max-width: 767px) {
    flex-direction: column;
  }
}
.doc_flex_cell{
  width: calc(100% - (var(--sp-30) / 2) - 601px);
  @media screen and (max-width: 767px) {
    width: 100%;
  }
}
.doc_feat > div{
  width: 100%;
}
.doc_red{
  font-weight: var(--bold);
  color: var(--red);
  font-size: var(--fs-20);
}
.fs_24{
  font-size: var(--fs-24);
}
}

/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {}
@media screen and (max-width: 767px) {}
@media print {}